{
  "name": "koha-plugin-pay-via-paypal",
  "version": "2.5.0",
  "description": "Koha PayPal Plugin",
  "api_namespace": "paypal",
  "devDependencies": {
    "gulp": "^4.0.2",
    "gulp-cli": "^2.3.0",
    "gulp-run": "^1.7.1"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "kpz": "echo -n ${npm_package_name}-v${npm_package_version}.kpz",
    "name": "echo -n ${npm_package_name}"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/thekesolutions/plugins/koha-plugin-pay-via-paypal.git"
  },
  "author": "Agustin Moyano <agustinmoyano@theke.io>",
  "license": "GPL-3.0",
  "bugs": {
    "url": "https://gitlab.com/thekesolutions/plugins/koha-plugin-pay-via-paypal/issues"
  },
  "homepage": "https://gitlab.com/thekesolutions/plugins/koha-plugin-pay-via-paypal",
  "dependencies": {
    "datetime": "0.0.3",
    "jsonfile": "^4.0.0",
    "node-datetime": "^2.1.2"
  }
}
